.fill-remaining-space {
  /* This fills the remaining space, by using flexbox. 
     Every toolbar row uses a flexbox row layout. */
  flex: 1 1 auto;
}
.link{
  margin: 1em;
  cursor: pointer;
}
.logo{
  font-size: 1.05em;
}
.toolbar {
  position: sticky;
  z-index: 99;
  top:0;
}

.headerlink{
  width: 8%;
}
